Subject: RE: [lojban] figurative painting & anti-zi'o (was: RE: Re: I like chocolate

From: "And Rosta" <[email-masked]>
Date: Wed, 18 Sep 2002 22:45:23 +0100

John:
> And Rosta scripsit:
> 
> > I don't see the error in describing Rothko or Kandinsky as
> > nonrepresentational. Their works may evoke, but they don't represent.
> 
> They don't represent *iconically*, but I think they still represent, though
> I grant that it would be hard to say just what they represent. (I was an
> English major, but it would be hard to say of just what regiment.)

I can't see *how* they represent. Granted, not all representation is
iconic, especially conventional representation, but what sort of
representation is involved with Rothko & Kandinsky. (I'm sure, btw,
that they'd agree with me...)

--And.